* {
	font-family: '微软雅黑', Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none;
}
td, th, div, input, select, textarea, li, ol, dt, dd, h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	color: #444;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
li {
	list-style-type: none;
}
img {
	border: none;
}
.line {
	border-bottom: 1px dashed #ccc;
	height: 1px;
	overflow: hidden;
}
.border {
	border: 1px solid #ccc;
}
.fz_12px {
	font-size: 12px;
}
.fz_14px {
	font-size: 14px;
}
.fz_16px {
	font-size: 16px;
}
.fc_red {
	color: #ff0000;
}
.fc_gory {
	color: #666;
}
.fc_white {
	color: #fff;
}
.fc_yellow {
	color: #ff6600;
}
.flh_150 {
	line-height: 150%;
}
.flh_180 {
	line-height: 180%;
}
.form_input {
	border: 1px solid #ccc;
	color: #333;
	background: url(../images/input_bg.gif) #fff repeat-x;
	height: 20px;
	line-height: 20px;
}
.form_area {
	border: 1px solid #ccc;
	color: #333;
	background: url(../images/input_bg.gif) #fff repeat-x;
	line-height: 180%;
}
.form_button {
	border: none;
	background: #505050;
	color: #fff;
	height: 22px;
	line-height: 22px;
	padding: 0 5px;
	overflow: hidden;
	width: 80px;
}
.form_button_130 {
	width: 130px;
}
.form_focus {
	border-color: red;
}
.form_gory_button {
	border: none;
	background: url(../images/button_grey.gif);
	width: 110px;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	color: #555;
	text-align: center;
}
select.form_focus {
	background: #ccc;
}
.clear {
	margin: 0px auto;
	clear: both;
	height: 0px;
	font-size: 0px;
	overflow: hidden;
}
.blank3 {
	margin: 0px auto;
	clear: both;
	height: 3px;
	font-size: 1px;
	overflow: hidden;
}
.blank6 {
	margin: 0px auto;
	clear: both;
	height: 6px;
	font-size: 1px;
	overflow: hidden;
}
.blank9 {
	margin: 0px auto;
	clear: both;
	height: 9px;
	font-size: 1px;
	overflow: hidden;
}
.blank12 {
	margin: 0px auto;
	clear: both;
	height: 12px;
	font-size: 1px;
	overflow: hidden;
}
.blank15 {
	margin: 0px auto;
	clear: both;
	height: 15px;
	font-size: 1px;
	overflow: hidden;
}
.blank20 {
	margin: 0px auto;
	clear: both;
	height: 20px;
	font-size: 1px;
	overflow: hidden;
}
.blank25 {
	margin: 0px auto;
	clear: both;
	height: 25px;
	font-size: 1px;
	overflow: hidden;
}
.clearfix {
	zoom: 1;
}
.clearfix:after, clearfix:before {
	display: table;
	content: '';
}
.clearfix:after {
	clear: both;
}
.PicPath {
	text-align: center;
}
.PicPath span {
	line-height: 40px
}
.PicPath img {
	vertical-align: middle;
}
.fl {
	float: left; color:#655652
}
.wrap a{ color:#655652}
.fr {
	float: right; color:#655652
}
a {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #ff6600;
	text-decoration: underline;
}
a.red {
	color: red;
	text-decoration: none;
}
a.red:hover {
	color: red;
	text-decoration: underline;
}
#turn_page, .turn_page {
	text-align: center;
	height: 26px;
	line-height: 26px;
}
#turn_page .page_button, .turn_page .page_button {
	background: #fff;
	border: 1px solid #ccc;
	margin: 0 3px;
	padding: 2px 5px;
}
#turn_page .page_item, .turn_page .page_item {
	background: #b69058;
	border: 1px solid #ccc;
	padding: 2px 5px;
	margin: 0 3px;
}
#turn_page .page_item_current, .turn_page .page_item_current {
	background: #2f1e1b;
	border: 1px solid #ccc;
	padding: 2px 5px;
	margin: 0 3px;
	color: #fff;
}
.pages {
	padding: 30px 0 30px;
	text-align: center
}
.pages li {
	display: inline;
	margin: 0 2px;
	font-size: 12px
}
.pages li.thisclass, .pages a:hover {
	padding: 3px 8px;
	border: 1px solid #7A2511;
	background: #7A2511;
	color: #fff;
	text-decoration: none
}
.pages a {
	padding: 3px 8px;
	border: 1px solid #CCC;
	background: #fff;
	color: #A4A4A4;
	line-height: 18px;
	font-size: 12px
}
